.slider-wrapper { width: 100%; margin: 0 auto; padding: 0; position: relative; overflow: hidden; cursor:move; }
.slider-wrapper, .slider-wrapper *, .slider-wrapper img { -moz-user-select: -moz-none; -khtml-user-select: none; -webkit-user-select: none; -ms-user-select: none; user-select: none; }
.slider-loader { position: absolute; width: 100%; height: 100%; text-align: center; top: 0; left:0; display: block; z-index: 500; background:url(../js/loader1.gif) center center no-repeat rgba(0,0,0,0.9);}
.slider-wrapper ul { list-style: none; margin: 0; padding: 0; }
.slider-wrapper ul .slider-element { float: left; display: block; width: 100%; text-align: center; margin: 0; padding: 0; position: relative; background:none; }
.slider-wrapper ul .slider-element img { vertical-align:bottom; width:100%;}
.normal-slider .slider-wrapper ul .slider-element img { text-align:center; width:auto;}
.slider-control { position: absolute; width: 100%; left: 0%; top: 40%; height: 50px; z-index: 100; }
.slider-control .slider-prev, .slider-control .slider-next { position: absolute; top: 0; width: 40px; height: 80px; text-align: center; display:block; background-repeat:no-repeat; background-size:cover; -webkit-background-size:cover; transform-origin:center center; -webkit-transform-origin:center center; transition:all 0.3s ease-in-out; -webkit-transition:all 0.3s ease-in-out;}
.slider-control .slider-prev { left: 0; background-image:url(../temp-images/prev-btn.png); background-position:center right; }
.slider-control .slider-prev:hover { background-position:center left;}
.slider-control .slider-next { right: 0; background-image:url(../temp-images/next-btn.png); background-position:center left;}
.slider-control .slider-next:hover { background-position:center right;}
.slider-bullets { width: 100%; position:absolute; text-align:center; bottom:10px; vertical-align:middle;}
.slider-bullets a { width: 8px; height: 8px; border-radius: 50%; -webkit-border-radius:50%; background-color:#fff; display:inline-block; margin: 0 5px; border:solid 2px #fff;}
.slider-bullets a:hover, .slider-bullets a.active { background:none; border:solid 2px #fff;}
.wrap-slider-elements { overflow: hidden; position: relative; }
.line-fill-wrapper { width: 100%; height: 6px; background: #5c5d5e; position: absolute; left: 0; bottom: 17px; }
.line-fill { width: 0%; height: 100%; background-color: #e30045; transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; }

@media screen and (max-width:1000px){
.slider-bullets { position:relative; text-align:center; top:5px; height:20px;}
.slider-bullets a { background-color:#000; border-color:#000;}
.slider-bullets a:hover, .slider-bullets a.active { border-color:#000;}

.normal-slider .slider-wrapper ul .slider-element img { width:95%;}

.slider-control .slider-prev, .slider-control .slider-next { width: 25px; height:50px; transform:none; -webkit-transform:none;}
.slider-control .slider-prev { left: 5px;}
.slider-control .slider-next { right: 5px;}
.slider-control .slider-prev:hover, .slider-control .slider-next:hover { transform:none;}
}